#logos{
  display: block;
  margin-bottom: 10px;
}
#LogoA{
  width: 37%;
  display: inline-block;
  margin-right: 2%;
}
#LogoD{
  width: 60%;
  display: inline-block;
}
#txt_qs h1 {
  text-align: center;
  font-size: 30px;
}
#txt_qs {
  background-color: rgba(0, 250, 56, 0.20);
  border-radius: 5px;
  padding: 15px;
  color: #132608;
}
#txt_qs p{
  text-align: justify;
  padding: 0px;
}
#txt_qs hr{
  width: 70%;
}
#m-v-v{
  padding: 10px;

}
#m-v-v h2{
  margin-top: 15px;
  margin-left: 10px;
}
#m-v-v p{
  padding: 20px;
}
#m-v-v ul li{
  font-weight: bold;
}

#video_qs {
  width: 46%;
  margin: 20px 2%;
  box-shadow: 3px 3px 10px grey;
  display: inline;
  z-index: 10;
}
#map_nosotros{
  margin-top: 20px;
  display: inline;
  width: 50%;
  float: right;
}
#map_nosotros iframe{
  width: 100%;
  height: 250px;
}

#img_nosotros{
 display: block;
 width: 96%;
 margin-left: auto;
 margin-right: auto;
}
#img_nosotros img{
  display: inline;
  border-radius: 3%;
  width: 24%;
  margin-left: 0.5;
  margin-right: 0.5%;
  margin-bottom: 10px;
  }
  /*//////////////////////////DE 720PX A 959PX//////////////////////////////////*/
  @media all and (min-width: 720px) and (max-width: 850px) {
    #img_nosotros img{
      display: inline;
      width: 49%;
      margin-left: 0.5;
      margin-right: 0.5%;
      }
      #map_nosotros iframe{
        width: 100%;
        height: 200px;
      }
  }
/*//////////////////////////DE 720PX A 959PX//////////////////////////////////*/
@media all and (min-width: 600px) and (max-width: 719px) {
  #logos{
    display: block;
    margin-bottom: 10px;
  }
  #LogoA{
    width: 70%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
  }
  #LogoD{
    width: 80%;
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
  #video_qs {
    width: 95%;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
    box-shadow: 3px 3px 10px grey;
    display: block;
  }
  #map_nosotros{
    margin-top: 20px;
    display: block;
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    float: none;
    margin-bottom: 20px;
  }
  #map_nosotros iframe{
    width: 100%;
    height: 250px;
  }
    #img_nosotros img{
    display: inline;
    width: 49%;
    margin-left: 0.5;
    margin-right: 0.5%;
    }
  }
/*///////////////////////////////MENOS DE 599PX//////////////////////////////////*/
@media all and (max-width: 599px) {
  #logos{
    display: block;
    margin-bottom: 10px;
  }
  #LogoA{
    width: 75%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
  }
  #LogoD{
    width: 96%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-left: 2%;
    padding-right: 2%;
  }
#video_qs {
  width: 95%;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
  box-shadow: 3px 3px 10px grey;
  display: block;
}
#map_nosotros{
  margin-top: 20px;
  display: block;
  width: 95%;
  margin-left: auto;
  margin-right: auto;
  float: none;
  margin-bottom: 20px;
}
#map_nosotros iframe{
  width: 100%;
  height: 250px;
}
  #img_nosotros img{
  display: inline;
  width: 48%;
  margin-left: 0.5;
  margin-right: 0.5%;
}
}
